<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09dc78b435028cfc7691fb6b1df88ad6">
  <dict>
    <!--2020-03-28 10:49:21.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:49:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
